Commit a1760ef6 authored by Luca Boccassi's avatar Luca Boccassi

Depend alternatively on xxvi or xorg-server >= 2:1.18.3-2

xorg switched to use modesetting by default since version 2:1.18.3-2
and it works with primus, so relax the dependency.
parent de26121f
......@@ -16,7 +16,8 @@ Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-nvidia/primus.git
Package: primus
Architecture: i386 amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, bumblebee, socat,
primus-libs (= ${binary:Version}), xserver-xorg-video-intel (>= 2:2.99.917)
primus-libs (= ${binary:Version}),
xorg-server (>= 2:1.18.3-2) | xserver-xorg-video-intel (>= 2:2.99.917)
Recommends: primus-libs-ia32 [amd64]
Description: client-side GPU offloading for NVIDIA Optimus
Primus is a shared library that provides OpenGL and GLX APIs and implements
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment